$(function() { $('#notready').show(); });

function rowChecked() {
    $('#howmuchselected').html('Выбрано: ' + selectedIds.length);
    if (selectedIds.length > 0) { $('#notready').hide(); $('#ready').show(); $('#addselected').attr('disabled',false); }
    else { $('#notready').show(); $('#ready').hide(); $('#addselected').attr('disabled',true); }
}

function addSelected() {
    opener.addSelected(selectedIds); 
    self.close();
}